---
group:
  name: '521xueweihan'
  description: ''
  projects:
  - name: 'git-tips'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'github520'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hellogithub'
    description: ''
    mirrorRelease: false
    topic: ''
  